body { background: #F1F1F1 }

.bandeau
{
  background: rgb(255,123,0);
  background: linear-gradient(45deg, #f9d982 0%, #FFF 100%) repeat scroll 0% 0% transparent;
  margin-top: -8px;
  margin-left: -8px;
  margin-right: -8px;
  min-height: 80px;
}

.bandeau h1
{
  margin: 0px;
  padding: 8px;
  font-family: sans-serif;
  font-weight: normal;
  color: rgb(161, 90, 0);
  font-size: 2.3em;
  padding-top: 20px;
  padding-left: 110px;
}

.bandeau .logo
{
  float: left;
  margin-left: 15px;
}

.page { margin-top: 1em }

.intro 
{
  color: #444;
  font-weight: bold;
  font-size: 1em;
}

.tableau
{
  background: url("tableau.png");
  background-size: 100%;
}

ul.listeIcones
{
}

ul.listeIcones li
{
  list-style-type: none;
  display: inline-block;
  margin-right: 20px;
  border-width: 5px;
  padding: 5px;
  border-style: solid;
  border-color: rgba(255, 255, 255, 0);
  border-radius: 15px;
  text-align: center;
  min-width: 150px;
  min-height: 185px;
  position: relative;
}

ul.listeIcones li:hover
{
  border-style: solid;
  border-color:#ff934b;
}

ul.listeIcones li a
{
  vertical-align: bottom;
  position: absolute;
  bottom: 0px;
  min-width: 150px;
  left: 0px;
  text-decoration: none;
  color: #C36A1E;
  font-family: sans;
  font-size: 1.6em;
}

ul.listeIcones li a img
{
  margin-bottom: 5px;
}